# Retrieve a List of Records **GET /profiles/{profile_id}/pages/{page_id}/records** ## Servers - https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60 () ## Authentication methods - Oauth2 ## Parameters ### Path parameters - **profile_id** (string) id of the profile - **page_id** (number) id of the page ### Query parameters - **fields** (string) extra information of each record on the list - **limit** (number) maximum count of the record list - **offset** (number) skip that many record before beginning to return - **subform_order** (string) order of subform records. Use 'asc' or 'desc'. ## Responses ### 200 OK #### Headers - **Total-Count** (string) #### Body: application/json (object) - **created_by** (string) - **created_date** (string) - **created_device_id** (string) - **created_location** (string) - **id** (number) - **javascript_state** (string) - **modified_by** (string) - **modified_date** (string) - **modified_device_id** (string) - **modified_location** (string) - **parent_element_id** (number) - **parent_page_id** (number) - **parent_record_id** (number) - **server_modified_date** (string) [Powered by Bump.sh](https://bump.sh)